ipa and glusterfs Update

Metadata

unknown
unknown
glusterfs-3.7.1-16.0.1.el7.centos.src.rpm, glusterfs-3.7.1-16.0.1.el7.centos.x86_64.rpm, glusterfs-api-3.7.1-16.0.1.el7.centos.x86_64.rpm, glusterfs-api-devel-3.7.1-16.0.1.el7.centos.x86_64.rpm, glusterfs-cli-3.7.1-16.0.1.el7.centos.x86_64.rpm, glusterfs-client-xlators-3.7.1-16.0.1.el7.centos.x86_64.rpm, glusterfs-devel-3.7.1-16.0.1.el7.centos.x86_64.rpm, glusterfs-fuse-3.7.1-16.0.1.el7.centos.x86_64.rpm, glusterfs-libs-3.7.1-16.0.1.el7.centos.x86_64.rpm, glusterfs-rdma-3.7.1-16.0.1.el7.centos.x86_64.rpm, ipa-4.2.0-15.0.1.el7.centos.6.src.rpm, ipa-admintools-4.2.0-15.0.1.el7.centos.6.x86_64.rpm, ipa-client-4.2.0-15.0.1.el7.centos.6.x86_64.rpm, ipa-python-4.2.0-15.0.1.el7.centos.6.x86_64.rpm, ipa-server-4.2.0-15.0.1.el7.centos.6.x86_64.rpm, ipa-server-dns-4.2.0-15.0.1.el7.centos.6.x86_64.rpm, ipa-server-trust-ad-4.2.0-15.0.1.el7.centos.6.x86_64.rpm, python-gluster-3.7.1-16.0.1.el7.centos.x86_64.rpm
lists.centos.org
2016-03-10
2017-04-01 19:10
2017-01-05 20:14

Description

Am I vulnerable?

The constraints below list the versions that this vulnerability is patched in, and versions that are unaffected. If a patch is ready but unrealeased, then it is pending.

Or, you can just let us figure it out for you! Appcanary continously monitor your installed packages, and tell you if any of them are vulnerable.

Sign up for monitoring

Affected package information

Release Package Patched in
7 glusterfs glusterfs-3.7.1-16.0.1.el7.centos.src.rpm
glusterfs glusterfs-3.7.1-16.0.1.el7.centos.x86_64.rpm
glusterfs-api glusterfs-api-3.7.1-16.0.1.el7.centos.x86_64.rpm
glusterfs-api-devel glusterfs-api-devel-3.7.1-16.0.1.el7.centos.x86_64.rpm
glusterfs-cli glusterfs-cli-3.7.1-16.0.1.el7.centos.x86_64.rpm
glusterfs-client-xlators glusterfs-client-xlators-3.7.1-16.0.1.el7.centos.x86_64.rpm
glusterfs-devel glusterfs-devel-3.7.1-16.0.1.el7.centos.x86_64.rpm
glusterfs-fuse glusterfs-fuse-3.7.1-16.0.1.el7.centos.x86_64.rpm
glusterfs-libs glusterfs-libs-3.7.1-16.0.1.el7.centos.x86_64.rpm
glusterfs-rdma glusterfs-rdma-3.7.1-16.0.1.el7.centos.x86_64.rpm
ipa ipa-4.2.0-15.0.1.el7.centos.6.src.rpm
ipa-admintools ipa-admintools-4.2.0-15.0.1.el7.centos.6.x86_64.rpm
ipa-client ipa-client-4.2.0-15.0.1.el7.centos.6.x86_64.rpm
ipa-python ipa-python-4.2.0-15.0.1.el7.centos.6.x86_64.rpm
ipa-server ipa-server-4.2.0-15.0.1.el7.centos.6.x86_64.rpm
ipa-server-dns ipa-server-dns-4.2.0-15.0.1.el7.centos.6.x86_64.rpm
ipa-server-trust-ad ipa-server-trust-ad-4.2.0-15.0.1.el7.centos.6.x86_64.rpm
python-gluster python-gluster-3.7.1-16.0.1.el7.centos.x86_64.rpm